# $Id: mail.ignore.re,v 1.2 2004/08/25 10:18:52 geoff Exp $
#
# $Log: mail.ignore.re,v $
# Revision 1.2  2004/08/25 10:18:52  geoff
# Improve the commentary.
#
# Revision 1.1  2004/08/24 21:32:14  geoff
# Initial revision
#

#
# Mail log file messages that aren't of daily interest.
#

#
# Note: this configuration file only works for postfix.  Use the qmail
# files for qmail installations.  Sendmail installations are on their
# own, with strong advice to switch to postfix.
#
\[[0-9]+\]: warning: smtpd_peer_init: [0-9.]+: address not listed for hostname
postfix/anvil\[[0-9]+\]: statistics: max connection count [0-9]+ for \(smtp:[0-9.]+\) at
postfix/anvil\[[0-9]+\]: statistics: max connection rate [0-9]+ for \(smtp:[0-9.]+\) at
postfix/anvil\[[0-9]+\]: statistics: max connection rate [0-9]+/60s for \(smtp:[0-9.]+\) at
postfix/cleanup\[[0-9]+\]: [0-9A-F]+: message-id=
postfix/cleanup\[[0-9]+\]: [0-9A-F]+: resent-message-id=
postfix/local\[[0-9]+\]: [0-9A-F]+: to=<(MAILER-DAEMON|postmaster|root)@.*>, orig_to=<.*>, relay=local, delay=[0-9]+, status=sent \(forwarded as [0-9A-F]+\)
postfix/master\[[0-9]+\]: reload configuration
postfix/pickup\[[0-9]+\]: [0-9A-F]+: uid=[0-9]+ from=<.*>
postfix/postfix-script: refreshing the Postfix mail system
postfix/qmgr\[[0-9]+\]: [0-9A-F]+: from=<.*>, size=[0-9]+, nrcpt=[0-9]+ \(queue active\)
postfix/qmgr\[[0-9]+\]: [0-9A-F]+: from=<.*>, status=expired, returned to sender
postfix/qmgr\[[0-9]+\]: [0-9A-F]+: removed
postfix/smtp\[[0-9\+\]: connect to .*\[[0-9.]+\]: server dropped connection without sending the initial greeting \(port 25\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=.*\[[0-9.]+\], delay=[0-9]+, status=bounced \(host .*\[[0-9.]+\] said: .*\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=.*\[[0-9.]+\], delay=[0-9]+, status=sent
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=0, status=bounced \(.*: Name or service not known\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=bounced \(Name service error for .*: Host not found\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=bounced \(Name service error for name=.* type=A: Host found but no data record of requested type\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=deferred \(Host or domain name not found. Name service error for name=.* type=MX: Host not found, try again\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=deferred \(Name service error for .*: Host not found, try again\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=deferred \(Name service error for name=.+ type=A: Host not found\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=deferred \(connect to .*\[[0-9.]+\]: Connection refused\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=deferred \(connect to .*\[[0-9.]+\]: Connection timed out\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=deferred \(connect to .*\[[0-9.]+\]: No route to host\)
postfix/smtp\[[0-9]+\]: [0-9A-F]+: to=<.*>, relay=none, delay=[0-9]+, status=deferred \(connect to .*\[[0-9.]+\]: server dropped connection without sending the initial greeting\)
postfix/smtp\[[0-9]+\]: connect to .*\[[0-9.]+\]: Connection refused \(port 25\)
postfix/smtp\[[0-9]+\]: connect to .*\[[0-9.]+\]: Connection timed out \(port 25\)
postfix/smtp\[[0-9]+\]: connect to .*\[[0-9.]+\]: No route to host \(port 25\)
postfix/smtp\[[0-9]+\]: warning: no MX host for .+ has a valid A record
postfix/smtp\[[0-9]+\]: warning: numeric domain name in resource data of MX record for .*: [0-9.]+$
postfix/smtpd\[[0-9]+\]: NOQUEUE: reject: RCPT from .*\[[0-9.]+\]: 450 <[^@]*@>: Sender address rejected: User unknown in local recipient table; from=<.*> to=<.*> proto=E?SMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: NOQUEUE: reject: RCPT from .*\[[0-9.]+\]: 550 <.*>: Recipient address rejected: User unknown in virtual alias table; from=<.*> proto=SMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: NOQUEUE: reject: RCPT from .*\[[0-9.]+\]: 554 <.*>: Relay access denied; from=<.*> to=<.*> proto=SMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: Illegal address syntax from .*\[[0-9.]+\] in MAIL command:
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: client=.*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: reject: RCPT from .*\[[0-9.]+\]: 450 <.*>: Helo command rejected: Host not found; from=<.*> proto=ESMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: reject: RCPT from .*\[[0-9.]+\]: 450 <.*>: Helo command rejected: Host not found; from=<.*> to=<.*> proto=ESMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: reject: RCPT from .*\[[0-9.]+\]: 450 <.*>: Helo command rejected: Host not found; from=<.*> to=<.*> proto=SMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: reject: RCPT from .*\[[0-9.]+\]: 450 <.*>: Sender address rejected: Domain not found; from=<.*> to=<.*> proto=ESMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: reject: RCPT from .*\[[0-9.]+\]: 550 <.*>: Recipient address rejected: User unknown in virtual alias table; from=<.*> to=<.*> proto=E?SMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: [0-9A-F]+: reject: RCPT from .*\[[0-9.]\]: 550 <.*>: Recipient address rejected: User unknown in virtual alias table; from=<.*> to=<.*> proto=SMTP helo=<.*>
postfix/smtpd\[[0-9]+\]: connect from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: disconnect from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: lost connection after [a-z]+ from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: reject: RCPT from .*\[[0-9.]+\]: 550 <.*>: User unknown; from=<.*> to=<.*>
postfix/smtpd\[[0-9]+\]: reject: VRFY from .*\[[0-9.]+\]: 550 <.*>: User unknown; to=<.*>
postfix/smtpd\[[0-9]+\]: timeout after DATA from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: timeout after MAIL from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: timeout after RCPT from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: timeout after RSET from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: timeout after [a-z]+ from .*\[[0-9.]+\]
postfix/smtpd\[[0-9]+\]: warning: .*\[[0-9.]+\] sent [-a-z0-9:]+: header instead of SMTP command
postfix/smtpd\[[0-9]+\]: warning: Illegal address syntax from .*\[[0-9.]+\] in MAIL command:
postfix/smtpd\[[0-9]+\]: warning: [0-9.]+: address not listed for hostname
postfix/smtpd\[[0-9]+\]: warning: [0-9.]+: hostname .* verification failed: Host not found
postfix/smtpd\[[0-9]+\]: warning: numeric result [0-9.]+ in address->name lookup for [0-9.]+
postfix/smtpd\[[0-9]+\]: warning: smtpd_peer_init: [0-9.]+: address not listed for hostname
postfix/smtpd\[[0-9]+\]: warning: smtpd_peer_init: [0-9.]+: hostname .* verification failed: Name or service not known
postfix/smtpd\[[0-9]+]: NOQUEUE: reject: RCPT from .*\[[0-9.]+\]: [45]50 <.*>: Recipient address rejected: User unknown in virtual alias table; from=<.*> proto=E?SMTP helo=<.*>
postfix/smtpd\[[0-9]+]: warning: Illegal address syntax from .*\[[0-9.]+\] in MAIL command: 
