# $Id: messages.ignore.re,v 1.2 2004/08/25 10:18:52 geoff Exp $
#
# $Log: messages.ignore.re,v $
# Revision 1.2  2004/08/25 10:18:52  geoff
# Improve the commentary.
#
# Revision 1.1  2004/08/24 21:32:14  geoff
# Initial revision
#

#
# Patterns in /var/log/messages that aren't of daily interest.
#
apmd\[[0-9]+\]: Battery: [0-9.]+ [0-9:]+
apmd\[[0-9]+\]: Battery: \* \* \* \([0-9]+% [0-9:]+\)
apmd\[[0-9]+\]: Charge: -?[0-9.*]+
apmd\[[0-9]+\]: Normal Resume after
apmd\[[0-9]+\]: Now using (Battery|AC) Power
apmd\[[0-9]+\]: System Suspend
cardmgr\[[0-9]+\]: \+ Symbol version prefix ''
cardmgr\[[0-9]+\]: \+ still not implemented
dhcpcd\[[0-9]+\]: dhcpConfig: ioctl SIOCADDRT: File exists 
dhcpcd\[[0-9]+\]: dhcpStop: ioctl SIOCSIFADDR: Inappropriate ioctl for device
dhcpcd\[[0-9]+\]: dhcpStop: ioctl SIOCSIFFLAGS: Inappropriate ioctl for device
dhcpcd\[[0-9]+\]: sendto: Socket operation on non-socket
dhcpcd\[[0-9]+\]: terminating on signal 15 
dhcpcd\[[0-9]+\]: timed out waiting for a valid DHCP server response 
gconfd \([a-z0-9]+-[0-9]+\): Exiting
kernel: hd[a-z]: completing PM request, resume
kernel: hd[a-z]: completing PM request, suspend
kernel: hd[a-z]: start_power_step\(step: [0-9]+\)
last message repeated [0-9]+ times
modify_resolvconf: no matching backup found, left everything alone
ntpd\[[0-9]+\]: Listening on interface [a-z0-9]+, [0-9.]+#123
ntpd\[[0-9]+\]: Listening on interface wildcard, ::#123
ntpd\[[0-9]+\]: kernel time discipline status [0-7]+
ntpd\[[0-9]+\]: kernel time sync enabled 0001
ntpd\[[0-9]+\]: kernel time sync status 0040
ntpd\[[0-9]+\]: ntpd 4.2.0a@1.[0-9]+-r
ntpd\[[0-9]+\]: ntpd [0-9.@]+ [a-z]+ [a-z]+ [0-9]+ [0-9]+:[0-9]+:[0-9]+ UTC [0-9]+ \(1\)
ntpd\[[0-9]+\]: precision = [0-9.]+ usec
ntpd\[[0-9]+\]: signal_no_reset: signal [0-9]+ had flags [0-7]+
ntpd\[[0-9]+\]: synchronized to [0-9.]+, stratum [0-9]+
ntpdate\[[0-9]+\]: (step|adjust) time server [0-9.]+ offset -?[0-9.]+ sec
ntpdate\[[0-9]+\]: no server suitable for synchronization found
openvpn[297\[[0-9]+\]: write UDPv4 \[\]: Network is unreachable \(code=101\)
openvpn\[[0-9]+\]: Adaptive compression state OFF
openvpn\[[0-9]+\]: Adaptive compression state ON
openvpn\[[0-9]+\]: Closing TCP/UDP socket
openvpn\[[0-9]+\]: Data Channel MTU parms \[ L:1300 D:1300 EF:45 EB:19 ET:0 \]
openvpn\[[0-9]+\]: Data Channel MTU parms \[ udp_mtu=1300 extra_frame=45 extra_buffer=19 extra_tun=0 dynamic = \[ mtu_min_initial=MTU_INITIAL_UNDEF mtu_max_initial=MTU_INITIAL_UNDEF mtu_initial=MTU_SET_TO_MAX mtu_min=145 mtu_max=1300 mtu=1300 \]\]
openvpn\[[0-9]+\]: Expected Remote Options hash \(VER=V3\): 'a35d7f73'
openvpn\[[0-9]+\]: Inactivity timeout \(--ping-restart\), restarting
openvpn\[[0-9]+\]: LZO compression initialized
openvpn\[[0-9]+\]: Local Options hash \(VER=V3\): '204df5fd'
openvpn\[[0-9]+\]: OpenVPN 1.4.2 i686-pc-linux-gnu \[SSL\] \[LZO\] \[PTHREAD\] built on
openvpn\[[0-9]+\]: Preserving previous TUN/TAP instance: tun0
openvpn\[[0-9]+\]: Re-using pre-shared static key
openvpn\[[0-9]+\]: UDP(v4)? link local \(bound\): \[undef\]:5000
openvpn\[[0-9]+\]: read UDPv4 \[EHOSTUNREACH(\|EHOSTUNREACH)*\]: No route to host \(code=113\)
openvpn\[[0-9]+\]: write to UDP: Network is unreachable
xntpd.*Previous time adjustment didn't complete
xntpd.*time reset
